@import url('https://fonts.googleapis.com/css?family=Rubik|Proza+Libre');

html {
}

body {
	font-family: 'Rubik', sans-serif;
}

h1 {
	font-family: 'Proza Libre', sans-serif;
}


footer {
	color: #f5f5f5; 
	font-size: .7rem;
}

.bg { 
	background-image: url("jarvi.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.obs {
	background-color: #0e1822;
	display: inline-block;
	padding: 0 .4rem;
}

.really-invisible {
	display: none;
}

.front-header {
	margin-bottom: 85vh
}

.my-nav .col {
	padding-left: 0;
}

.my-nav .btn-primary {
	background-color: #243c56;
	border-color: #243c56;
}

.my-box {
	color: #f5f5f5; 
	background-color: rgba(21,69,92,0.7);
}

.my-box a {
	color: #ffffff; 
}

.my-box a:hover {
	color: #ffffff; 
}

.underline {
	text-decoration: underline;
}


.my-box h3 {
	font-size: 1.2rem;
	padding-top: 1em;
}

.my-box h4 {
	font-size: 1.0rem;
}

.my-box p {
	font-size: 0.9rem;
}

.my-card {
	 background-color: transparent; 
	 border: none;
}

.my-card h2 {
	font-size: 1.1rem;
}

.my-card .card-body {
	padding: 1rem 0;
}

@media (max-width: 450px) {
	.front-header h1 {
		font-size: 1.9rem;
	}
}

@media (max-width: 370px) {
	.front-header h1 {
		font-size: 1.5rem;
	}
}


@media (min-height: 325px) {
	.front-header {
		margin-bottom: 55vh
	}
}

@media (min-height: 355px) {
	.front-header {
		margin-bottom: 88vh
	}
}

@media (min-height: 525px) {
	.front-header {
		margin-bottom: 65vh
	}
}

@media (min-height: 620px) {
	.front-header {
		margin-bottom: 45vh
	}
}

@media (min-height: 750px) {
	.front-header {
		margin-bottom: 45vh
	}
}

@media (min-height: 1000px) {
	.front-header {
		margin-bottom: 35vh
	}
}